com.genesyslab.wfm8.API.service.config851

## Interface ECfgFindField

-     public interface ECfgFindField

  Title: WFM7 API

  Description: Genesys WFM API

  Copyright: Copyright (c) 2005

  Company: Genesys Labs

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static interface` | `ECfgFindField.AccrualRule`
    `static interface` | `ECfgFindField.Activity`
    `static interface` | `ECfgFindField.ActivitySet`
    `static interface` | `ECfgFindField.Agent`
    `static interface` | `ECfgFindField.AgentState`
    `static interface` | `ECfgFindField.Break`
    `static interface` | `ECfgFindField.BU`
    `static interface` | `ECfgFindField.Carpool`
    `static interface` | `ECfgFindField.Contract`
    `static interface` | `ECfgFindField.ExceptionType`
    `static interface` | `ECfgFindField.FixedState`
    `static interface` | `ECfgFindField.MarkedTime`
    `static interface` | `ECfgFindField.Meal`
    `static interface` | `ECfgFindField.Meeting`
    `static interface` | `ECfgFindField.Profile`
    `static interface` | `ECfgFindField.Report`
    `static interface` | `ECfgFindField.ReportTask`
    `static interface` | `ECfgFindField.Rotation`
    `static interface` | `ECfgFindField.SecurityRole`
    `static interface` | `ECfgFindField.Shift`
    `static interface` | `ECfgFindField.Site`
    `static interface` | `ECfgFindField.Skill`
    `static interface` | `ECfgFindField.State`
    `static interface` | `ECfgFindField.StateGroup`
    `static interface` | `ECfgFindField.Subsystem`
    `static interface` | `ECfgFindField.TaskSequence`
    `static interface` | `ECfgFindField.Team`
    `static interface` | `ECfgFindField.TimeOffBidPeriod`
    `static interface` | `ECfgFindField.TimeOffType`
    `static interface` | `ECfgFindField.Timezone`
    `static interface` | `ECfgFindField.User`
    `static interface` | `ECfgFindField.VirtualActivity`

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.